tailwindcss-spinner vulnerabilities

Spinner utility for Tailwind CSS

Latest version

1.2.0

First published

3 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
tailwindcss-spinner 1.2.0 Deprecated Latest 13 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-spinner 1.1.0 Deprecated 13 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-spinner 1.0.0 Deprecated 07 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-spinner 0.2.0 Deprecated 02 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-spinner 0.1.2 Deprecated 27 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-spinner 0.1.1 Deprecated 27 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-spinner 0.1.0 Deprecated 27 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L